# You can configure your personal editor element list here.
# (The entries below are default and therefore commented out.)

 envelope_1
 envelope_2
 envelope_3
 envelope_4
 
 player_1
 custom_190
 custom_153
 custom_164
 
 custom_129
 custom_130
 custom_131
 custom_132
 
 custom_161
 custom_162
 custom_163
 acid
 
 custom_177
 custom_178
 custom_175
 custom_176
 
 custom_193
 custom_194
 custom_174
 custom_184
 
 custom_229
 custom_230
 custom_231
 custom_232
 
 custom_208
 custom_173
 custom_171
 custom_172
 
 custom_181
 custom_182
 custom_183
 empty_space
 
 custom_195
 custom_203
 custom_202
 custom_204
 
 custom_179
 custom_180
 custom_228
 custom_224
 
 custom_237
 custom_238
 custom_239
 custom_240
 custom_241
 custom_242
 custom_243
 custom_244
 custom_245
 custom_246
 custom_247
 custom_248
 custom_249
 custom_250
 custom_251
 custom_252
 custom_253
 custom_254
 custom_255
 custom_256
 
 empty_space
 empty_space
 empty_space
 empty_space
 
 custom_129
 custom_130
 custom_131
 custom_132
 custom_133
 custom_134
 custom_135
 custom_136
 custom_137
 custom_138
 custom_139
 custom_140
 custom_141
 custom_142
 custom_143
 custom_144
 custom_145
 custom_146
 custom_147
 custom_148
 custom_149
 custom_150
 custom_151
 custom_152
 custom_153
 custom_154
 custom_155
 custom_156
 custom_157
 custom_158
 custom_159
 custom_160
 custom_161
 custom_162
 custom_163
 custom_164
 custom_165
 custom_166
 custom_167
 custom_168
 custom_169
 custom_170
 custom_171
 custom_172
 custom_173
 custom_174
 custom_175
 custom_176
 custom_177
 custom_178
 custom_179
 custom_180
 custom_181
 custom_182
 custom_183
 custom_184
 custom_185
 custom_186
 custom_187
 custom_188
 custom_189
 custom_190
 custom_191
 custom_192
 custom_193
 custom_194
 custom_195
 custom_196
 custom_197
 custom_198
 custom_199
 custom_200
 custom_201
 custom_202
 custom_203
 custom_204
 custom_205
 custom_206
 custom_207
 custom_208
 custom_209
 custom_210
 custom_211
 custom_212
 custom_213
 custom_214
 custom_215
 custom_216
 custom_217
 custom_218
 custom_219
 custom_220
 custom_221
 custom_222
 custom_223
 custom_224
 custom_225
 custom_226
 custom_227
 custom_228
 custom_229
 custom_230
 custom_231
 custom_232
 custom_233
 custom_234
 custom_235
 custom_236
 trigger_element
 trigger_player
 empty_space
 empty_space
 group_1
 group_2
 group_3
 group_4
 group_5
 group_6
 group_7
 group_8
 group_9
 group_10
 group_11
 group_12
 group_13
 group_14
 group_15
 group_16
 group_17
 group_18
 group_19
 group_20
 group_21
 group_22
 group_23
 group_24
 group_25
 group_26
 group_27
 group_28
 group_29
 group_30
 group_31
 group_32

 
 
 
 














